 <div class="copyright">
    	<div class="container">
        	<div class="col-lg-12 padding_part">
            	<div class="col-lg-6 col-sm-6 col-xs-12">
                	<p>Copyright &copy; 2017 Rick Metal.  All Rights Reserved</p>
                </div>
                <div class="col-lg-6 col-sm-6 col-xs-12">
                	<ul>
                    	<li><a href="#"><img src="<?php echo base_url(); ?>assets/img/fb.png" /></a></li>
                        <li><a href="#"><img src="<?php echo base_url(); ?>assets/img/tw.png" /></a></li>
                        <li><a href="#"><img src="<?php echo base_url(); ?>assets/img/in.png" /></a></li>
                        <li><a href="#"><img src="<?php echo base_url(); ?>assets/img/g+.png" /></a></li>
                    </ul>
                </div>
            </div>
        </div>
	</div><!-- copyright -->
<script language="javascript"> 
function toggle() {
	var ele = document.getElementById("toggleText");
	var text = document.getElementById("displayText");
	if(ele.style.display == "block") {
    		ele.style.display = "none";
		text.innerHTML = "show";
  	}
	else {
		ele.style.display = "block";
		text.innerHTML = "hide";
	}
} 

</script>

<script language="javascript"> 
function toggle() {
	var ele = document.getElementById("toggleText");
	var text = document.getElementById("displayText");
	if(ele.style.display == "block") {
    		ele.style.display = "none";
		text.innerHTML = "Load More";
  	}
	else {
		ele.style.display = "block";
		text.innerHTML = "Load More";
	}
} 

function toggle1() {
	var ele = document.getElementById("toggleText1");
	var text = document.getElementById("displayText1");
	if(ele.style.display == "block") {
    		ele.style.display = "none";
		text.innerHTML = "Load More";
  	}
	else {
		ele.style.display = "block";
		text.innerHTML = "Load More";
	}
} 

</script>
 <script>
function openNav() {
    document.getElementById("mySidenav").style.width = "250px";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
}
</script>
<script src="https://code.jquery.com/jquery-2.2.0.min.js" type="text/javascript"></script>
<script src="<?php echo base_url(); ?>assets/slick/slick.js" type="text/javascript" charset="utf-8"></script>
  <script type="text/javascript">
    $(document).on('ready', function() {
      $(".regular").slick({
        dots: true,
        infinite: true,
        slidesToShow: 4,
        slidesToScroll: 1
      });
      $(".center").slick({
        dots: true,
        infinite: true,
        centerMode: true,
        slidesToShow: 4,
        slidesToScroll: 1,
  autoplay: true
      });
      $(".variable").slick({
        dots: true,
        infinite: true,
        variableWidth: true
      });
      $(".lazy").slick({
        lazyLoad: 'ondemand', // ondemand progressive anticipated
        infinite: true
      });
    });
  </script>
  <script>
function openNav() {
    document.getElementById("mySidenav").style.width = "250px";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
}
</script>
</div><!-- wrapper -->
    
</body>
</html>